<?php
/**
 * Displays primary menu
 *
 * @package Hasium
 */

global $hasium_options;

if ( (isset($hasium_options['header_style'])) ) {
    if ('site-header-center' === $hasium_options['header_style']) {
        $menu_class = 'nav-menu text-center';
    }else if('site-header-left' === $hasium_options['header_style']){
        $menu_class = 'nav-menu';
    }
}

wp_nav_menu( array(
    'theme_location' => 'primary',
    'menu_id'        => '',
    'menu_class'     => $menu_class,
    'container'      => 'div',
    'container_class' => $menu_class,
) );
?>



